## pytest-logdog 0.1.0

=== debian/changelog ===
pytest-logdog (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1120478)

 -- Edward Betts <edward@4angle.com>  Mon, 10 Nov 2025 15:51:17 +0000
