=== debian/control ===
Source: pytest-logdog
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/ods/pytest-logdog
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytest-logdog
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytest-logdog.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-logdog
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pytest plugin for inspecting and asserting log messages
 This library integrates with the Pytest framework to support thorough
 inspection and assertion of log output during test execution. It allows
 inspection of log records, including attributes like message content and log
 level, and provides tools to collect, filter, and analyze log events emitted
 by the code under test. Log records can be matched based on custom criteria
 such as message patterns.
