=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--show-capture=stdout tests.py

%:
	dh $@ --buildsystem=pybuild
