=== debian/watch ===
Version: 5

Template: Github
Owner: ods
Project: pytest-logdog
